/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "2WG-az-mU5"; */
"2WG-az-mU5.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Book Template"; ObjectID = "9"; */
"9.title" = "Bogskabelon";

/* Class = "NSTextFieldCell"; title = "Book Sections"; ObjectID = "11"; */
"11.title" = "Bogsektioner";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "19"; */
"19.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "23"; */
"23.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "25"; */
"25.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "43"; */
"43.title" = "Navn:";

/* Class = "NSTextFieldCell"; title = "Author:"; ObjectID = "49"; */
"49.title" = "Forfatter:";

